nav.panel {
    display: flex;
    max-width: 1100px;
}

nav>a {
    font-size: larger;
    color: var(--text-color);
    font-weight: bold;
    padding: 0.75rem 1.5rem;
    text-decoration: none;
    border-radius: 0.5rem;
}


nav>a::after {
    content: " ";
    display: block;
    background-color: var(--text-color);
    height: 2px;
    margin-top: -2px;
    width: 0%;
    transition: width 0.25s ease-out;
}

nav>a.active::after,
nav>a:focus::after,
nav>a:hover::after {
    width: 100%;
}

/* test stying */
.user>p:hover , .user>img:hover{ 
    color: red;
}

